Subject: Trainer Candidate - Kamran Javed
From: Kamran Javed <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 18:58:34 -0500

| | Tech Support Test

Name | Kamran Javed
E-mail | [email-masked]
Phone Number | (+91) 8791566686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Customer success specialist | 25 january 2022 | 15000
Previous Employer 1 | Indusind bank | Business development executive | 11 september 2021 | 13000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I was the business development executive and i used to handle the existing and walk in clients convincing them regarding the product like CASA, Insurance, Loans, Debit cards and credit cards and make relations with the customer
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | My role was of Business development and I used to handle clients and convince them where i used to speak a lot and once my team leader told me that speak less and listen more, understand the pain of the customer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that where you understand the pain of the customer, apologizing them and showing empathy to the customer.
What according to you makes you a good candidate for this position? | The knowledge that i acquired during academics and the experience i gained from other companies and i will utilize all my smart work in this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |